
.ordered_list .active {
    background-color: #fff !important;
}
.ordered_list th span {
    cursor: pointer;
    position: relative;
}
table th span {
    padding-left: 10px;
}
table td {
     padding-left: 20px !important;
}
.ordered_list .asc .active span:before {
    border-bottom: 7px solid #428BCA;
}
.ordered_list th span:before {
    width: 0;
    height: 0;
    content: "";
    border-bottom: 7px solid #ccc;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    top: 0;
    left: -7px;
    position: absolute;
}
.ordered_list th span:after {
    width: 0;
    height: 0;
    content: "";
    border-top: 7px solid #ccc;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    bottom: 0;
    left: -7px;
    position: absolute;
}
.ordered_list .asc .active span:before{
    border-bottom: 7px solid #428BCA;
}
.ordered_list .desc .active span:hover:before,
.ordered_list th:not(.active) span:hover:before {
    border-bottom: 7px solid #EEA236;
}

.ordered_list .desc .active span:after {
    border-top: 7px solid #428BCA;
}
.ordered_list .asc  .active span:hover:after {
    border-top: 7px solid #EEA236;
}
table th:first-child, table td:first-child{
    width: 65%;
    text-align: left;
}
table th:last-child, table td:last-child{
    width: 35%;
    text-align: left;
}
h3{
    padding-left: 10px;
}